MySQL AUDIT Plugin 1.0.7

A MySQL plugin for performing security audits, a must-have tool to ensure MySQL databases are protected against known security exploits
The plugin was developed by McAffee and is available for MySQL databases running on Linux systems.

Officially supported MySQL versions are:
- 5.1.x
- 5.5.x
- 5.6.x


The plugin will help users detect and patch security holes in their MySQL databases.

The MySQL audit plugin also supports other databases like Oracle, Sybase, MS-SQL and DB2.

Main features:

  • Visibility into database vulnerabilities
  • Real-time protection across all multiple vectors
  • Compliance without downtime

last updated on:
November 20th, 2014, 13:32 GMT
price:
FREE!
developed by:
McAfee, Inc.
homepage:
github.com
license type:

GPL: GNU General Public License

operating system(s):
Linux
category:
C: \ Security Systems

FREE!

In a hurry? Add it to your Download Basket!

user rating 2

5.0/5
 

0/5

Rate it!
What's New in version 1.0.6
  • New retry params used when failure happens with writing to file or communicating with socket. New default name of socket: /tmp/mysql.audit_[cwd]_[port number OR unix socket with underscores instead of slashes], used for better support of multiple MySQL instances running on the same machine.
read full changelog

Add your review!

SUBMIT